--- Kconfig
+++ Kconfig
@@ -26,6 +26,10 @@
 source "drivers/gpu/drm/Kconfig"
 endmenu
 
+menu "Advanced Linux Graphic Architecture"
+source "drivers/gpu/alga/Kconfig"
+endmenu
+
 menu "Frame buffer Devices"
 source "drivers/video/fbdev/Kconfig"
 endmenu
